### Enumeration

# Json PathError

since: 0.14

#### Declaration

    error-domain Json.PathError

#### Description [src]

Error codes for `JSON_PATH_ERROR`.

This enumeration can be extended at later date.

Available since: 0.14

#### Members

Name | Description
--- | ---
`JSON_PATH_ERROR_INVALID_QUERY` | Invalid query.

#### Type functions

###### json_path_error_quark

No description available.